################################################################################
# Modules
################################################################################

module "iam_role" {
  source = "../iam/role"
  name   = "foobar-role"

  allow_actions = [
    "Microsoft.Compute/register/action"
  ]
}

################################################################################
